Necesito tres plugins de waves obsoletos

David
#1 por David el 17/10/2017
Necesito los plugins L2 ultramaximizer, el reverb renaissancer reverberator y el S 1 imager que sean tdm. Para mí son como la sal para las comidas, los uso siempre, y me he comprado de segunda mano un mac pro g5 con pro tools hd 8 y no los trae. El ordenador el sistema operativo es el os x 10.5.8. Y el procesador es antiguo (identificador del modelo: power mac 7,3. Velocidad del procesador: 1,8 ghz. Nombre del procesador: powerpc g5 (3.0).
He preguntado a la empresa de waves directamente y me dicen que para mi ordenador ya no están disponibles. Si alguien me ayuda estaría muy agradecido.
Subir
--652381--
#2 por --652381-- el 18/10/2017
https://www.waves.com/downloads

Le pulsas en la sección Legacy Versions y puedes descargas los instaladores antiguos. Si no recuerdo mal por aquella época las licencias iban rollo iLok.
Subir
David
#3 por David el 19/10/2017
Muchas gracias por tu comentario. Por lo que veo en ese enlace, mi sistema operativo no soporta esos plugins. Yo tengo os x 10.5.8 leopard. Si alguien tiene esos plugins o similares en versión tdm, estaría interesado en comprarle los plugins
Subir
Hilos similares
Respuesta rápida

Regístrate o para poder postear en este hilo